orte/mca/sds/ Directory Reference.TH "orte/mca/sds/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/sds/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbproc\fP"
.br
.ti -1c
.RI "directory \fBcnos\fP"
.br
.ti -1c
.RI "directory \fBenv\fP"
.br
.ti -1c
.RI "directory \fBpipe\fP"
.br
.ti -1c
.RI "directory \fBportals_ullc\fP"
.br
.ti -1c
.RI "directory \fBportals_utcp\fP"
.br
.ti -1c
.RI "directory \fBseed\fP"
.br
.ti -1c
.RI "directory \fBsingleton\fP"
.br
.ti -1c
.RI "directory \fBslurm\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBsds.h\fP"
.br
.RI "\fIThe Open MPI Start-up Discovery Service. \fP"
.PP

.in -1c
